<?php
session_start();
require_once('../conexion.php');
$user=$_POST['user'];
$menu=$_POST['menu'];

$registros=mysqli_query($con,"SELECT * FROM menu_permiso WHERE estado='Activo' and menu_superior='$menu' and usuario='$user'") or die(mysqli_error($con));
if($roww=mysqli_fetch_array($registros))
{
	$registros1=mysqli_query($con,"UPDATE menu_permiso Set estado='Desactivo' Where menu_superior='$menu' and usuario='$user'") or die(mysqli_error($con));
    $registros2=mysqli_query($con,"UPDATE permiso Set per_visualizar='Desactivo' Where  menu_men_id='$menu' and usuario_usu_id='$user'") or die(mysqli_error($con));
}
else 
{
	$registros1=mysqli_query($con,"UPDATE menu_permiso Set estado='Activo' Where menu_superior='$menu' and usuario='$user'") or die(mysqli_error($con));
		$registros2=mysqli_query($con,"UPDATE permiso Set per_visualizar='Activo' Where  menu_men_id='$menu' and usuario_usu_id='$user'") or die(mysqli_error($con));
}
?>